class  SourceLocationsModel {
  String source_name='';
  String supplierId='';
  String status='';
  String address='';
  String deliveries='13';
  String commision='';
  String phone='';
  List<String> availability= ['filled', 'available'];
  SourceLocationsModel();

  factory SourceLocationsModel.fromJson(Map<String, dynamic> json){
    SourceLocationsModel rtvm = new SourceLocationsModel();


    rtvm.source_name   = json['location_name'] ?? '';
    rtvm.supplierId   = json['supplierId'] ?? '';
    rtvm.status   = json['status'] ?? '';
    rtvm.address   = json['address'] ?? '';
    rtvm.phone   = json['phone'] ?? '';

    return rtvm;
  }
}